
body {
	color:#000; background:#000; font:11px Tahoma; margin:0; padding:0;
	SCROLLBAR-FACE-COLOR:black;
	SCROLLBAR-HIGHLIGHT-COLOR:#777;
	SCROLLBAR-BASE-COLOR:#777;
	SCROLLBAR-ARROW-COLOR:#777;
	SCROLLBAR-TRACK-COLOR:#777;
	SCROLLBAR-DARKSHADOW-COLOR:#483D8B}
td, input, select {font-size:11px}
textarea {font:11px Tahoma}
input.btn {color:#fff; background:#ff7600; border:0; height:18px} 

h1 {font:bold 17px Verdana;	margin-top:7px;	margin-bottom:0}
hr {
	color:#ccc;/*E6*/
	background:#ccc;/*N7*/
	border-width:0px;/*N7*/
	margin-top:6px; margin-bottom:6px;/*dN7, O7 */ 
	margin-top:'0'; margin-bottom:'0';/*E6*/
	height:1px/*d*/}

table.markup1 {width:100%}
table.markup1 td {padding:0; vertical-align:top}
table.markup1 td.logo {text-align:center; vertical-align:middle}
table.markup1 td.head {height:123px; background:url(img/bg01.jpg) no-repeat 80px 0}
table.markup1 td.head div {height:123px; background:url(img/bg02.png) no-repeat 260px 0}
table.markup1 td.column1 {width:210px; text-align:center; background:url(img/bg03.jpg) no-repeat 0 100%}
table.markup1 td.content {width:100%; background:#fff; padding:20px 40px}
table.markup1 td.column2 {width:20px}
table.markup1 td.foot {height:40px; text-align:right; vertical-align:middle}
table.markup1 td.foot a {color:#fff}


table.menu {width:100%}
table.menu td {padding:4px 20px 5px 20px; text-align:right}
table.menu td.current {background:#182387}
table.menu a {color:#fff; text-decoration:none}
table.menu a:hover {text-decoration:underline; color:#ffea00}